﻿@charset "utf-8";
html{font: normal 20px "Arial", "Microsoft yahei"; }
body {  color:#333;max-width: 640px; margin: 0 auto;}
a { color:#333; text-decoration:none; }
a:hover { color:#113188; text-decoration:none; }

/*非常用特殊样式*/
.yahei {
	font-family:"Microsoft yahei";
}
.songti {
	font-family:"SimSun";
}
.textOverHide {
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.block100 {
	width:100%;
	overflow:hidden;
}
.block50 {
	width:50%;
	overflow:hidden;
}
.block25 {
	width:25%;
	overflow:hidden;
}
.block20 {
	width:20%;
	overflow:hidden;
}
.positionR {
	position:relative;
}
.positionA {
	position:absolute;
}
.positionF {
	position:fixed;
}
/*非常用特殊样式*/

#wrap {
	width:100%;
	overflow:hidden;
}
/* 所有页面的内容区父级元素 */
.content {
    width:100%;
    max-width:640px;
    overflow:hidden;
    margin:0 auto;
}
/* 所有页面的内容区父级元素 */

/*头部开始*/
header {
	width:100%;
	overflow:hidden;
	margin:0 auto;
}

.logobar {
	width: 100%;
	box-sizing: border-box;
	max-width:640px;
	margin:0 auto;
	display: table;
	border-top: .25rem solid #161616;
}
.logobar .logo{
	width: 100%;
	height: 10rem;
	background: url(img/head.jpg) center no-repeat;
	background-size: 100% 100%;
	display: table;
}
.logobar .logo img{
	float: left;
	width:22.7%;
    margin-top: 2rem;
    margin-left: 4.5%;
}
.logobar .logo .logo_right{
	width: 67.8%;
	float: left;
    margin-left: 2%;
    margin-top: 2.4rem;
    color: #fff;
}
.logobar .logo .logo_right p:nth-child(1){
	font-size: 1.3rem;
	line-height: 1.4rem;
	font-weight: bold;
}
.logobar .logo .logo_right p:nth-child(2){
	font-size: 1rem;
	line-height: 1rem;
	padding: .5rem 0 .9rem 0;
}
.logobar .logo .logo_right p:nth-child(3){
	font-size: .8rem;
	line-height: 1.5rem;
}
.logobar .logo .logo_right p:nth-child(3) span{
	font-size: 1.5rem;
	font-weight: bold;
	display: inline-block;
}
.logobar .logo .logo_right p:nth-child(3) span a{ color:#fff;}
/*头部结束*/

/*导航开始*/
nav {
	width:100%;
	max-width: 640px;
	overflow:hidden;
	margin:0 auto;
	background: url(img/nav.jpg) center no-repeat;
	background-size: 100% 100%;
}
nav a:link, nav a:visited, nav a:hover, nav a:active { color:#fff; }
nav ul {
	width:100%;
	max-height:100%;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	line-height: 3.2rem;
}
nav li {
	width:25%;
	float:left;
	font-size: .9rem;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
nav li a{color: #fff;}
/*导航开始*/

/*banner开始*/
.banner {
	width:100%;
	max-width:640px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.banner ul {
	overflow:hidden;
	position:absolute;
	top:0; left:0;
}
.banner li {
	float:left;
}
.banner a {
	width:100%;
	overflow:hidden;
	display:block;
}
.banner a img {
	width:100%;
}
.banner .curr {
	width:100%;
	height:14px;
	text-align:center;
	position:absolute;
	bottom:10px; left:0;
}
.banner .curr span {
	width:14px;
	height:14px;
	margin-right:10px;
	border-radius:50%;
	display:inline-block;
	vertical-align:top;
	background:rgba(0,0,0,.4);
}
.curr span.active {
	background:#f40002;
}
/*banner结束*/
/*搜索*/
.search{
  width: 100%;
  overflow: hidden;
  padding: .65rem 0;
  background: #eeeeee;
}
.se_md{
   width: 60%;
  height: 2.07rem;
  display: block;
  margin: 0 auto;
  background: #fff;
  border-radius: .5rem;
  overflow: hidden;
}
.se_md input[type=text]{
  float: left;
  width: 75.1%;
  line-height: 1.87rem;height: 1.87rem;
  background: none;
  font-size: .9rem;
  color: #a5a3a4;
  margin-left: 2%;
}
.se_md input[type=submit]{
  float: left;
  width: 17.7%;
  height: 2.07rem;
  background: #c80009;
  color: #fff;
  font-size: .9rem;
}


/*底部开始*/
footer { 
	    width: 100%;
	    height: 6.3rem;
	    max-width: 640px;
	    overflow: hidden;
	    margin: 0 auto;
	    position: fixed;
	    bottom: 0;
	    z-index: 99999999999;
	    background: #cd1921;
}
footer div{
	float: left;
	width: 25%;
	height: 100%;
	text-align: center;
	border-left: 1px solid #fff;
	box-sizing: border-box;
}
footer div img{
	width: 25%;
	margin-top: 1.5rem;
}
footer div p{
	font-size: .9rem;
	color: #fff;
	margin: .6rem 0 0;
}
/*底部结束*/

/**/
.ding{
  width: 100%;
  height: 3rem;
  background: #333333;
}
.ding a{
  line-height: 3rem;
  font-size: 1.1rem;
  font-weight: bold;
  color: #fff;
  background: url(img/ding.png) left .6rem no-repeat;
  background-size: 1.9rem 1.9rem;
  display: block;
  padding-left: 2.5rem;
  margin-left: 37%;
}
/**/
.dizhi{
  width: 100%;
  overflow: hidden;
  padding-top: 2.4rem;
  padding-bottom: 8rem;
}
.dizhi h2{
  font-size: 1.5rem;
  font-weight: bold;
  color: #2a2a2a;
  text-align: center;
  margin-bottom: .3rem;
  letter-spacing: 1px;
}
.dizhi p{
  color: #585858;
  font-size: .9rem;
  padding-top: .9rem;
  width: 92.2%;
  margin: 0 auto;
}







@media screen and (min-width: 320px){
	html{
		font-size: 80%;
	}
	.news .xxkk1 .xxk_top1 ul{
	width: 77%;
	}
	.news .xxkk1 .xxk_top1 li{
	  margin-right: 3%;
	}
	.ly .ly_ly .bd .bd1 input{
		width: 71%;
		margin-left: 2%;
	}
	.content .naihuos .nh_qie ul li{
		height: 1.2rem;
	}
	.content .naihuos .nh_qie ul li:nth-child(1){
		font-size: .8rem;
	}
}
@media screen and (min-width: 375px){
	html{
		font-size: 90%;
	}
	.news .xxkk1 .xxk_top1 ul{
	width: 78%;
	}
	.news .xxkk1 .xxk_top1 li{
	  margin-right: 4%;
	}
	.ly .ly_ly .bd .bd1 input{
		width: 72%;
		margin-left: 3%;
	}
	.content .naihuos .nh_qie ul li{
		height: 3rem;
	}
	.content .naihuos .nh_qie ul li:nth-child(1){
		font-size: .8rem;
	}
}	
@media screen and (min-width: 425px){
	html{
		font-size: 100%;
	}
	.news .xxkk1 .xxk_top1 ul{
	width: 78%;
	}
	.news .xxkk1 .xxk_top1 li{
	  margin-right: 4%;
	}
	.ly .ly_ly .bd .bd1 input{
		width: 71%;
		margin-left: 4%;
	}
	.content .naihuos .nh_qie ul li{
		height: 2.4rem;
	}
	.content .naihuos .nh_qie ul li:nth-child(1){
		font-size: .7rem;
	}

}
@media screen and (min-width: 480px){
	html{
		font-size: 110%;
	}
	.news .xxkk1 .xxk_top1 ul{
	width: 81%;
	}
	.news .xxkk1 .xxk_top1 li{
	  margin-right: 6%;
	}
	.ly .ly_ly .bd .bd1 input{
		width: 72%;
		margin-left: 4%;
	}
	.content .naihuos .nh_qie ul li{
		height: 2.5rem;
	}
	.content .naihuos .nh_qie ul li:nth-child(1){
		font-size: .8rem;
	}
}
@media screen and (min-width: 568px){
	html{
		font-size: 120%;
	}
	.news .xxkk1 .xxk_top1 ul{
	width: 81%;
	}
	.news .xxkk1 .xxk_top1 li{
	  margin-right: 6%;
	}
	.ly .ly_ly .bd .bd1 input{
		width: 73%;
		margin-left: 4%;
	}
	.content .naihuos .nh_qie ul li{
		height: 2.5rem;
	}
	.content .naihuos .nh_qie ul li:nth-child(1){
		font-size: .8rem;
	}
	
}
@media screen and (min-width: 640px){
	html{
		font-size: 130%;
	}
	.news .xxkk1 .xxk_top1 ul{
	width: 81%;
	}
	.news .xxkk1 .xxk_top1 li{
	  margin-right: 6%;
	}
	.ly .ly_ly .bd .bd1 input{
		width: 74%;
		margin-left: 5%;
	}
	.content .naihuos .nh_qie ul li{
		height: 1.2rem;
	}
	.content .naihuos .nh_qie ul li:nth-child(1){
		font-size: .9rem;
	}
}


